CS80BUS(4) | Device Drivers Manual | CS80BUS(4)

# NAME

`cs80bus` — support for CS80/SS80 on the IEEE488 GPIB

# SYNOPSIS

`cs80bus* at gpib?`

# DESCRIPTION

The `cs80bus` driver supports devices on the IEEE488 GPIB which communicate using the CS80/SS80 protocol. These device are primarily block devices such as tapes and disks drives commonly found on HP/Agilent equipment.

# SEE ALSO

ct(4), gpib(4), mt(4), rd(4)

# HISTORY

The `cs80bus` driver appeared in NetBSD 2.0.

May 24, 2003 | NetBSD 11.99